Subject: Teabenõue
From: "Kert Kask" <[email-masked]>
To: "KUM min" <[email-masked]>
Date: Tue, 9 Apr 2024 12:13:27 +0300

Tere!

Soovin infot riigi asutatud muuseumivaldkonna sihtasutuste nõukogu
liikmete tasustamise kohta. Kõikide 14 sihtasutuse nõukogu liikmete
töötasu määr ja kui nõukogu esimehe oma erineb tavaliikme tasust, siis ka
see info.

Lisaks teen ettepaneku, et muuseumid võiksid vastava info lisada enda
majandusaasta aruandesse (praegu ei saa paljude puhul eristada juhatusele
ja nõukogule makstud tasu).

Parimat

Kert Kask